allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  dd26da23-101c-4474-9048-6d4791116176:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T09:15:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 23bb35ae-bd39-447d-8fb0-48e5f208d6eb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-24T12:17:08+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 14d9c155-373e-4704-bf29-20f5a8d1eb3f
            userCondition: null
          -
            dateAdded: '2026-02-24T12:17:08+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 30cf00c8-bcbd-47ca-886b-1326e8f108a9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:21:19+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6145f559-abcb-4fee-97c0-fe827642f701 # Imagem 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c44fbce4-76bd-4ac6-85c7-7070acdad8be
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 7939ba7f-4935-48ca-b932-b7c4bd7888f5
        userCondition: null
    thumbFieldKey: null
handle: projects_section_3
hasTitleField: false
icon: section
name: 'Projetos Secção 3'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
